/* **** Header **** */
/*.main-header {
    position: fixed;
    background: #ebeced;
    top: var(--top-bar-height);
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
    border-bottom: 1px solid #E5E5E5;
    transition: all .15s linear;
	background: transparent;
  
}*/

.main-header {
  width: 100%;
/*  border-bottom: 1px solid #E5E5E5; */
  transition: all .15s linear;
  background: transparent;
  top: var(--top-bar-height);
  position:inherit;
}
.header-wrapper {
  background-image: url('../images/header-background.webp');
  background-position: center top;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 126px;
  z-index: 999;
  transition: all .15s linear;
}
.scroll-sticky .header-wrapper{
	height:83px;
	transition: all .15s linear;
}
.main-header .header-container {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.main-header .header-container > * {
    flex: 1;
}
.main-header .header-container .logo {
    display: inline-flex;
}
.main-header .header-container .logo :is(img, svg),
.main-footer .footer-logo .logo :is(img, svg) {
    height: 80px;
    width: auto;
}

.main-header .header-logo {
    display: inline-flex;
    align-items: center;
    padding-top: 6px;
    padding-bottom: 6px;
}
.mobile-toggle-menu-action {
    display: inline-flex;
    transition: all .3s;
    color: var(--black);
    margin-right: 16px;
}
.mobile-toggle-menu-action:hover,
.mobile-toggle-menu-action:focus {
    color: var(--primary);
}
.mobile-toggle-menu-action .icon {
    width: 28px;
    height: 28px;
}

.header-nav-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-nav-menu > .menu:before {
    /* content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 77px;
    bottom: 0;
    background: rgb(0 0 0 / 60%);
    height: calc(100vh - 77px);
    z-index: -1; */
}
.header-nav-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-nav-menu > ul > li {
    display: inline-block;
    margin: 0 12px;
}
.header-nav-menu ul li a {
    font-family: 'Noto Sans', sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: normal;
    color: var(--black);
    text-decoration: none;
    transition: all .3s;
}
.header-nav-menu > ul > li > a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-top: 1.55em;
    /* padding-bottom: .875em; */
    padding-bottom: 1.55em;
    border-bottom: 2px solid transparent;
	font-weight: bold;
}
.header-nav-menu > ul > li > a:hover,
.header-nav-menu > ul > li.current-menu-item > a {
    border-color: var(--primary);
}
.header-nav-menu > ul > li.menu-item-has-children > a:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACzSURBVHgB5dRhDcJADAXgJ2E42ByAE1AAEpCABBxwCmYBB+BgSMDBjo60oWtIxjW9X7zkJUsv67dlyYB/SKJm6h71cqA+qT34InO3iM9O7R+nwVENJnyNuGzweaGRrXdOFVCNZTZmsWgLf7ol7Bv6cKId37uIRaDFmOTsQN2YJBWgFrvAmfQDGoZJrmrZndqosxXP5LxHQBqzVFA7v2H+MOFoNUyj+ltJB1TAJK1BBxT+HF5wNmM1pF+EjgAAAABJRU5ErkJggg==');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 10px;
    /* margin-top: -8px; */
    margin-top: -2px;
    transition: all .5s ease;
}
.header-nav-menu > ul > li.menu-item-has-children > a:hover:after {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAQCAYAAAAFzx/vAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFYSURBVHgBrZRBTsJAFIb/6UJXRo4Aexd2h4mJgRMYLyB6A7wAnsDEC0i4SF2CK1i4pzcAl5rI8A/zJm2AKTOFl0zetH3///U1r6MQGWOgqYBPbrUGujdAHqNXMcUlWFNuzWOhwcA9MNSBBgGnQON3kyyMgJGIHyVPzwhNgeUhr4NAA/tjZ4Rci2BG884Pt+dApor7QdCkDsyY3gELdt3ls5l0nbI2M5raQBoOHYyRO5jAsQ/K67dawAlhTPcOpkswFw7K9IBiaJ6o/fD5qgpYrwyrmkJtNS2aZSimeNgGnrdrdzr8AgYxMPfWbfk9UNT2xMsfpoBvqmXNx7v/XGWYTqlpGa14rLzQY2Gh0MTBWPgqgmXIZ/SF+bwXhP1zkLQdMsU8cFC1DWNh51bG/Jj45uLhkCb2cGhYe7yoid2cFOaDkrFIVsC7tN4/JczEFdelPYP7XDmhozUw96BpaBSi6AAAAABJRU5ErkJggg==');
}

.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu {
    position: fixed;
    background: #F6F6F6;
    left: 0;
    right: 0;
    width: 100%;
    transition: all .3s;
    z-index: -99;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-10%);
    display: flex;
    gap: 20px;
    padding: 40px 40px 60px 40px;
}
.header-nav-menu > ul > li.menu-item-has-children:hover > ul.sub-menu {
    z-index: 99;
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li {
    flex: 1;
    /* padding-left: 140px; */
    position: relative;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li:first-child {
    margin-left: var(--margin-page-width);
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li:last-child {
    margin-right: var(--margin-page-width);
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a {
    font-size: 22px;
    font-weight: 600;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a > img {
    position: absolute;
    left: 0;
    width: 120px;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a span {
    display: inline-block;
    position: relative;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a span:before {
    content: "";
    display: block;
    width: 60px;
    height: 4px;
    background-color: var(--primary);
    position: absolute;
    left: 0;
    bottom: -4px;
}

.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu {
    column-count: 5;
    margin-top: 40px;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu > li:last-child ul.sub-menu {
    column-count: 3;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu li {
    margin-bottom: 28px;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu li a {
    border-bottom: 1px solid transparent;
}
.header-nav-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu li a:hover {
    border-color: var(--primary);
}


.main-header .header-right {
    display: flex;
    justify-content: end;
    align-items: center;
}
.main-header .header-logo,
.main-header .header-right {
    flex: 0 0 15%;
}
.main-header .header-right > span {
    cursor: pointer;
    padding: 10px;
    color: var(--black);
    transition: all .3s;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.main-header .header-right > span:last-child {
    /* margin-right: -10px; */
    margin-right: -5px;
}
.main-header .header-right > span:hover,
.main-header .header-right > span:focus {
    color: var(--primary);
}
.main-header .header-right .icon {
    width: 28px;
    height: 28px;
}

.toggle-menu {
    position: relative;
}
.toggle-menu-items {
    position: fixed;
    background: #F6F6F6;
    width: 320px;
    top: calc(var(--header-height) + var(--top-bar-height));
    left: 0;
    z-index: 99;
}
.toggle-menu-items ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}
.toggle-menu-items ul li:not(:last-child) {
    border-bottom: 1px solid #C8C8C8;
}
.toggle-menu-items ul li a {
    color: var(--black);
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    padding: 10px 20px 10px 20px;
    display: block;
    transition: all .3s;
}
.toggle-menu-items ul li a:hover {
    background-color: var(--primary);
    color: var(--white);
}
/********************/



/* **** Search Bar **** */
.search-top-col {
    background: #F6F6F6;
}
.search-top-col input {
    border: none;
    background: none;
    color: var(--black);
    font-size: 18px;
    max-width: 85%;
    width: 100%;
    padding: 20px 0;
}
.search-top-col input:focus {
    outline: none;
    box-shadow: none;
}
.search-top-col input::placeholder {
    color: var(--black);
    opacity: .5;
    /* Firefox */
}
.search-top-col input::-ms-input-placeholder {
    color: var(--black);
    opacity: .5;
    /* Edge 12 -18 */
}
.search-top-col input::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
.search-bott-col {
    height: 100%;
}
.search-result {
    color: #26215E;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 1rem;
}
.header-search .search-top-col {
    padding: 0;
    box-shadow: rgb(255 255 255 / 15%) 0px 48px 100px 0px;
    animation: searchmodal 1s ease 0s 1 normal forwards;
}
@keyframes searchmodal {
    0% {
        opacity: 0;
        transform: rotateX(70deg);
        transform-origin: top;
    }

    100% {
        opacity: 1;
        transform: rotateX(0deg);
        transform-origin: top;
    }
}
.header-search .search-top-col .wrapper-container,
.header-search .search-top-col .theme-container {
    position: relative;
}
.header-search .search-top-col .close {
    position: absolute;
    right: 42px;
    top: 0;
    z-index: 9;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.header-search .search-top-col .close svg {
    width: 16px;
    height: 16px;
}
.header-search .search-top-col .close svg path {
    fill: var(--black);
}
.header-search:before {
    content: '';
    background: var(--black);
    opacity: .5;
    height: 100vh;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: -1;
}
.header-search {
    position: fixed;
    top: calc(var(--header-height) + var(--top-bar-height));
    width: 100%;
    z-index: 9;
    transition: all .15s linear;
}
.scroll-sticky .header-search {
    top: calc(var(--header-height));
}
.search .header-search {
    display: none !important;
}

.search-section {
    padding-top: 0;
    min-height: 60vh;
}
.search-section  .search-top-col {
    margin-bottom: 2rem;
}
/* ******************** */



/* **** Footer **** */
.main-footer {
    background: #b4b2c5;
    background-image: url('../images/D_1920x425.png');
    color: var(--black);
    margin-top: 20px;
    padding-bottom: 60px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
/* .main-footer:after {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    background-color: var(--black);
    opacity: 0.4;
    width: 100%;
    height: 100%;
} */
.footer-container {
    position: relative;
    z-index: 2;
}
.footer-top {
    row-gap: 30px;
}
.footer-top > .footer-logo {
    order: 0;
}
.footer-top > .footer-menu {
    order: 1;
}
.footer-top > .footer-newsletter {
    order: 2;
}
.footer-newsletter .footer-header {
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 600;
}
.footer-newsletter .description {
    font-size: 14px;
    line-height: 1.7;
}
.social-icons {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 40px;
}
.social-icons li {
    display: inline-block;
}
.social-icons li:not(:last-child) {
    margin-right: 14px;
}
.social-icons img {
    width: 28px;
    height: 28px;
}
.footer-heading {
	width:100%;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 12px;
}

.footer-menu > div {
    flex: 1;
}
.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 10px;
    column-count: 3;
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
}
.footer-menu ul li {
    margin-bottom: 20px;
}
.footer-menu ul a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: var(--black);
    font-size: clamp(16px, 1.15vw, 20px);
    font-weight: 500;
    transition: all .3s;
}
ul.dec-footer a {
    font-weight: 600;
}
.footer-menu ul a:hover {
    color: var(--primary);
}
.footer-menu ul li a:before {
    content: "";
    display: inline-block;
  /*  width: 16px; */
	width: 6px;
    height: 16px;
   /*  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFpSURBVHgB7dbBbYMwFIDhZwN3RugIyQRNN+gIuSAOHDpCYYPmgJDgwAjtBu0I6QTtBs0dEH2moqLUJthGDlL8S1aiYOBTCA4ANpvNdt0RMFie5w/4spk7v2maxBiwKIpd27avINeJgqHqugaFfKOXOMuyveM4t4LN9zj88YdGgaLw8j/i5Y952y4OnMKxjP0GeXFwJxyH4RwlYFmWPhugEQ9XVdUdLi1H0AGmabrBA33g+GInAYVEuCiKjuO5UkCG8zyPrWXdt8dOIouUwUkBx7g+GaQsbjZQhJNBquBmAXk4PFGCB9/Cz113FimJ+xy+Jyq4MAxj0XZCSBwEQaKI6+r/cXDegajipub1SNXLOozo4KbmY284djo4LlAWN7WfLu4fUBU3tb8O7g9QFyc4jhbuF7gUrg/vwhtK6R4fUl90cB1wadzSUdd1n2GlOBbFNWu1OJaLz19bXLXZgvqOuCew2Ww226r6BrpUVD2bX8v7AAAAAElFTkSuQmCC'); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    /* margin-right: 6px; */
	 margin-right: 0px;
    filter: invert(1);
}
.footer-menu ul a svg {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

@media screen and (min-width: 768px) {
	.footer-menu ul {
		display:flex;
	}
	.footer-menu ul li{
		padding-right:40px;
	}
	
	.header-logo a svg {
	  height: 85px !important;
	  transition: all .15s linear;
	}
	.main-header .header-logo a.logo {
	  position: fixed;
	  top: 16px;
	}

	.scroll-sticky .main-header .header-logo a.logo {
	  position: inherit;
	}
	.scroll-sticky .header-logo a svg {
	  height: 65px !important;
	  transition: all .15s linear;
	}
	.desktop-none{
		display:none;
	}
	.footer-heading {
	  font-size: 22px;
	  font-weight: 600;
	  margin-bottom: 12px;
	  width: 100%;
	  text-align: left;
	  /* padding-left: 21px; */
	}
	.footer-menu ul {
		display: flex;
		width: 100%;
		flex-flow: row wrap;
		align-content: flex-end;
		align-items: flex-end;
		text-align: left;
		
	}
	.footer-menu ul li {
		padding-right: 40px;
		width: 100%;
		column-count: 1;
	}
	.footer-heading.d-inline-flex {
	  display: block !important;
	}
	
	.search .search-section{
		margin-top:30px;
	}

}
@media screen and (max-width: 767px) {
	.header-wrapper{
		height: 92px;
		 transition: all .15s linear;
	}
	.scroll-sticky .header-wrapper{
	  height: 63px;
	   transition: all .15s linear;
	}
	
	
	.main-header .header-logo a.logo {
	  position: fixed;
	  top: 16px;
	   transition: all .15s linear;
	}
	
	.header-logo a svg {
	  height: 51px !important;
	  transition: all .15s linear;
	}
	.scroll-sticky .main-header .header-logo a.logo {
	  position: inherit;
	   transition: all .15s linear;
	}
	.scroll-sticky .header-logo a svg {
	  height: 43px !important;
	  transition: all .15s linear;
	}
	.main-header{
		border-bottom:none;
	}
	.footer-menu ul.custom-footer-menu {
	  display: inline-flex;
	  flex-wrap: wrap;
	}
	.footer-menu ul.custom-footer-menu li {
	  margin-right: 20px;
	}
	.scroll-sticky .main-header .header-logo{    flex: 0 0 40%;}
	.main-header .header-right > span:last-child{align-items: baseline;}

}
.footer-bottom {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid rgb(0 0 0 / 20%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-bottom ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 12rem;
}
.footer-bottom ul li {
    display: inline-block;
    margin-right: 40px;
}
.footer-bottom ul li a {
    color: var(--black);
    font-size: clamp(15px, 1.15vw, 18px);
    font-weight: 500;
    text-decoration: none;
    transition: all .3s;
}
.footer-bottom :is(p, a) {
    color: var(--black);
    font-size: clamp(15px, 1.15vw, 18px);
    font-weight: 400;
    transition: all .3s;
}
.footer-bottom a:hover {
    color: var(--primary);
}

.main-footer .footer-newsletter .wpcf7 {
    margin-top: 15px;
}
.main-footer .footer-newsletter .wpcf7-form > p {
    display: flex;
    position: relative;
}
.main-footer .footer-newsletter .wpcf7-form .wpcf7-spinner {
    position: absolute;
    z-index: 9;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.main-footer .footer-newsletter .wpcf7-form :is(input:not([type='submit'], [type='radio'], [type='checkbox'])) {
    border-color: transparent;
    height: 100%;
}
.wpcf7-form .wpcf7-response-output {
    display: none;
    position: absolute;
    border: 0 !important;
    padding: 0 !important;
    margin: 5px 0 0 0 !important;
    font-size: 14px;
    font-weight: 300;
}
.wpcf7-form[data-status="sent"] .wpcf7-response-output {
    display: block;
    color: #46b450;
    font-weight: 500;
}
.wpcf7-form .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 14px;
    font-weight: 300;
    margin-top: 5px;
}
/********************/


/* **** Top Bar **** */
  /*.top-bar {
  background-color: #b4b2c5; 
	background:transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
    transition: all .15s linear;
}
*/
.top-bar {
  background: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  width: 100%;
  z-index: 99999;
  transition: all .15s linear;
  /*position:inherit; */
}
.top-bar .social-icons {
    display: flex;
    align-items: center;
    justify-content: end;
} 
.top-bar .social-icons img {
    width: 24px;
    height: 24px;
}
/* ***************** */


.scroll-sticky .top-bar {
    margin-top: -100%;
}
.scroll-sticky .main-header {
    top: 0;
}


/* **** Media Query **** */
@media (min-width: 768px) {
    .footer-menu {
        flex: 1;
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }
}

@media (min-width: 991px) {
    .toggle-menu-items {
        /* display: none; */
        /* margin-top: 18px; */
        left: unset;
        right: 35px;
        width: 220px;
        margin-right: var(--margin-page-width);
        transition: all .3s linear;
        opacity: 0;
        transform: translateX(50px);
        z-index: -99;
        visibility: hidden;
    }
    .toggle-menu-items.active {
        /* display: block; */
        opacity: 1;
        transform: unset;
        visibility: visible;
        z-index: 99;
        
    }
}

@media (min-width: 1201px) {
    .header-nav-menu > ul > li {
        margin: 0 4px;
    }
}

@media (min-width: 1401px) {
    .header-nav-menu > ul > li {
        margin: 0 20px;
    }
}

@media (min-width: 1620px) {
    .footer-menu ul li a:before {
        width: 18px;
        height: 18px;
        margin-right: 8px;
    }
}

@media (max-width: 1400px) {

}

@media (max-width: 1200px) {
    .main-header .header-container .logo :is(img, svg),
    .main-footer .footer-logo .logo :is(img, svg) {
        height: 48px
    }
    .social-icons {
        margin-top: 20px;
    }

    .footer-top > .footer-menu {
        order: 2;
    }
    .footer-top > .footer-newsletter {
        order: 1;
    }
}

@media (max-width: 990px) {
    .main-header .header-nav-menu,
    .main-header .header-right .toggle-menu {
        display: none;
    }
    .main-header .header-container .logo :is(img, svg),
    .main-footer .footer-logo .logo :is(img, svg) {
        height: 40px
    }
    .main-header .header-logo {
        align-items: flex-end;
    }
    .main-header .header-right > span {
        align-items: end;
        padding: 10px 0;
    }


    .header-nav-menu.mobile-main-menu {
        background-color: #ebeced;
        position: fixed;
        z-index: 9;
        width: 100%;
        left: 0;
        right: 0;
        top: calc(var(--header-height) + var(--top-bar-height));
        transition: all .15s linear;
    }
    .scroll-sticky .header-nav-menu.mobile-main-menu {
        top: calc(var(--header-height));
    }
    .header-nav-menu.mobile-main-menu > ul.menu > li > a {
        color: var(--black);
        white-space: nowrap;
        font-weight: 600;
    }
    .header-nav-menu.mobile-main-menu ul li a {
        font-size: 16px;
        padding-top: 1em;
        padding-bottom: 0.5em;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > a:after {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAARCAYAAADOk8xKAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACzSURBVHgB5dRhDcJADAXgJ2E42ByAE1AAEpCABBxwCmYBB+BgSMDBjo60oWtIxjW9X7zkJUsv67dlyYB/SKJm6h71cqA+qT34InO3iM9O7R+nwVENJnyNuGzweaGRrXdOFVCNZTZmsWgLf7ol7Bv6cKId37uIRaDFmOTsQN2YJBWgFrvAmfQDGoZJrmrZndqosxXP5LxHQBqzVFA7v2H+MOFoNUyj+ltJB1TAJK1BBxT+HF5wNmM1pF+EjgAAAABJRU5ErkJggg==');
    }
    .header-nav-menu.mobile-main-menu > ul.menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        overflow: auto;
    }
    .header-nav-menu.mobile-main-menu > ul.menu::-webkit-scrollbar {
        width: 0;
        height: 0;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu {
        gap: 60px;
        padding: 20px 15px 20px 15px;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu li {
        margin-bottom: 20px;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu > li {
        padding-left: 0;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a > img {
        display: none;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a {
        font-size: 16px;
        font-weight: 600;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu > li > a span:before {
        width: 40px;
        height: 2px;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu {
        margin-top: 20px;
    }


    .toggle-menu-items {
        transition: all .3s;
        transform: translateX(-100%);
        opacity: 0;
        visibility: hidden;
        top: calc(var(--header-height) + var(--top-bar-height));
    }
    .toggle-menu-items.active {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
    }

    .main-footer {
        padding-top: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer-container {
        
    }
    .footer-bottom {
        margin-top: 20px;
        padding-top: 40px;
    }

    .header-search .search-top-col .close {
        right: 14px;
    }
    .footer-bottom ul {
        margin-left: 8rem;
    }
}

@media (max-width: 767px) {
    .main-header .header-container .logo :is(img, svg),
    .main-footer .footer-logo .logo :is(img, svg) {
        height: 70px
    }
    .mobile-toggle-menu-action .icon,
    .main-header .header-right .icon  {
        width: 24px;
        height: 24px;
    }

    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu {
        flex-direction: column;
        gap: 20px;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu {
        column-count: 3;
    }
    .header-nav-menu.mobile-main-menu > ul > li.menu-item-has-children > ul.sub-menu ul.sub-menu li {
        margin-bottom: 10px;
    }

    .main-footer {
        padding-top: 20px;
    }
    .footer-container {
        
    }
    .footer-bottom ul {
        display: none;
    }
    .footer-bottom {
        margin-top: 15px;
        padding-top: 15px;
        border: 0;
    }
    .footer-logo .logo {
        display: none;
    }
    .footer-top > .footer-logo {
        order: 3;
    }


    .footer-menu-no-2 ul {
        display: flex;
        gap: 30px;
        width: auto;
        overflow: auto;
    }
    .footer-menu-no-2 ul::-webkit-scrollbar {
        width: 0;
        height: 0;
    }
    .footer-menu-no-2 ul li a {
        width: max-content;
    }
    .footer-menu-no-2 ul li a:before,
    .footer-menu-no-2 + div ul li a:before {
        content: none;
    }
    .footer-menu-no-2 + div p {
        display: none;
    }

    .social-icons {
        margin-top: 0px;
		display: flex;
    }

    .main-footer .footer-newsletter .wpcf7 {
        margin-bottom: 15px;
    }
    .footer-heading,
    .footer-newsletter .footer-header {
        font-size: 18px;
    }

    .top-bar {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .top-bar .social-icons img {
        width: 20px;
        height: 20px;
    }
    .footer-bottom ul {
        margin-left: 0;
    }
}

@media (max-width: 500px) {
    .main-footer {
        background-image: url('../images/500x520.webp'); 
        background-position: left top;
        background-size: 100% 100%;
    }
}
